z80oolong @z80oolong@qiitadon.com
フォロー

## Firefox ESR のダウングレード

そして以下のようにして、パッケージ ```firefox-esr_45.9.0esr-1~deb8
1_armhf.deb``` をインストールします。

$ sudo gdebi ./firefox-esr_45.9.0esr-1~deb8
1_armhf.deb

## Firefox ESR の動作確認

最後に、以下のようにして、バージョン 45.9 にダウングレードした Firefox を起動して、 Firefox が正常に動作するか確認します。

$ firefox &

上記のダウングレードにより、 Firefox の画面が正常に表示されれば、 Firefox ESR が問題無く動作する事が判ります。